from docx import Document
from docx.enum.text import WD_TAB_ALIGNMENT,WD_PARAGRAPH_ALIGNMENT

import os

fileNames = os.listdir()
fileNames = [s for s in fileNames if '.txt' in s]

for fileName in fileNames:
    doc = Document()
 
    openfile = open(fileName, 'r', encoding='utf-8')
    lines = openfile.readlines()
    for line in lines:
        p = doc.add_paragraph()
        r = p.add_run()
        font = r.font
        font.complex_script = True
        font.rtl = True
        r.add_text(line)
    doc.save(fileName + ".docx")